Drupal Log Watcher Module Multiple Cross Site Request Forgery Vulnerabilities

Bugtraq ID: 71957
Class: Input Validation Error
CVE: CVE-2015-3351
Remote: Yes
Local: No
Published: Jan 07 2015 12:00AM
Updated: May 12 2015 07:38PM
Credit: Pere Orga
Vulnerable: Drupal Log Watcher 6.X-1.1
Drupal Log Watcher 6.X-1.0
Not Vulnerable: Drupal Log Watcher 6.X-1.2


 

Privacy Statement
Copyright 2010, SecurityFocus